/* CLF 2.0 TEMPLATE VERSION 1.04 | VERSION 1.04 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */

/*begin right menu*/

div.righthome ul
{
    margin: 0px;
    margin-bottom: 5px;
    padding: 0px;
    list-style-type: none;
    width: 100%;
}

div.righthome ul li
{
    margin: 0;
    padding: 0;
    line-height: 20px;
    border-bottom:solid #000000 1px;
	border-left:solid #000000 1px;
	border-right:solid #000000 1px;
}

div.righthome ul li a
{
    padding: 2px 0 2px 5px;
    display: block;
    line-height: 20px;
    width: 188px;
	color: #039000;
    text-decoration: none;
    font-size: 1em;
}

div.righthome ul li a:link, div.righthome ul li a:visited
{
    color: #039;
}


div.righthome ul li a:hover
{
    color: #039; text-decoration: underline;
}

/*end right menu*/


/*begin join us box*/


#recruiting-photo-wrapper {
border:1px solid #CCCCCC;
height:109px;
margin-bottom:5px;
padding:8px;
width:175px;
}

#recruiting-photo {
background-color:#666666;
}

#recruiting-photo {
background:transparent url(../images/recruit-recrute-sm.jpg) no-repeat scroll 0 0;
height:109px;
width:175px;
}


#recruiting-photo h5.rec-photo {

color:#FFFFFF;
font-family:'Trebuchet MS','Lucida Grande',Arial,sans-serif;
font-size:90%;


font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:14px;
margin:0;
padding:0;
position:relative;
text-align:center;
top:6px;
}

#recruiting-photo h2.rec-photo {

background:transparent none repeat scroll 0 0;
font-family:'Trebuchet MS','Lucida Grande',Arial,sans-serif;
font-size:135%;

font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:1px;
line-height:normal;
margin:0;
padding:0;
position:relative;
text-align:center;
top:20px;
}


#recruiting-photo h2.rec-photo-fra {

background:transparent none repeat scroll 0 0;
font-family:'Trebuchet MS','Lucida Grande',Arial,sans-serif;
font-size:105%;

font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:1px;
line-height:normal;
margin:0;
padding:0;
position:relative;
text-align:center;
top:20px;
}



#recruiting-photo h2.rec-photo a, #recruiting-photo h2.rec-photo a:link,#recruiting-photo h2.rec-photo a:visited,#recruiting-photo h2.rec-photo a:hover, #recruiting-photo h2.rec-photo-fra a:visited,#recruiting-photo h2.rec-photo-fra a:hover#recruiting-photo h2.rec-photo-fra a:link,#recruiting-photo h2.rec-photo-fra a
{
font-family:'Trebuchet MS','Lucida Grande',Arial,sans-serif;
text-decoration:none;
color:#ffffff;
}


#recruiting-photo h4.rec-photo {

background:transparent none repeat scroll 0 0;
color:#FFFFFF;
font-family:'verdana','helvetica',Arial,sans-serif;
font-size:100%;

font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0;
padding:0;
position:relative;
text-align:center;
top:38px;
}

/*end join us box*/


/* GENERAL CSS ENDS | FIN DU CSS GENERAL */
